<template>
  <button class="settings-btn">
    <Icon name="settings"></Icon>
  </button>
</template>

<style lang="scss">
.settings-btn {
  @apply fixed bottom-4 right-5 flex items-center justify-center h-10 w-10 rounded-full shadow-md bg-white;
}

.settings-btn svg {
  width: 20px;
  height: 20px;
  max-width: 20px;
  max-height: 20px;
  fill: red;
}
</style>
